body:not(.user-is-tabbing) button:focus,
body:not(.user-is-tabbing) input:focus,
body:not(.user-is-tabbing) select:focus,
body:not(.user-is-tabbing) textarea:focus {
  outline: none;
}

a.social-header {display:none;}

@media screen and (min-width: 720px) {
a.social-header {
	display:inherit;
	line-height: 40px;
	color:#FFF;
	margin:0 0 0 10px;
	float:left;
}

	a.social-header:hover {color:#d39e2a;}	
	a.social-header > i {
    line-height: 40px;
    font-size: 16px;
}
}


/********************************************************/
/******************** COOKIES ***************************/
/********************************************************/
#__cookies__{
		background-color: #2c333a;
		padding: 15px 12px;
		font-size: 0.95em;
    	line-height: 1.5em;
		color: #fff;
		text-align: center;
		position: fixed;
		left: 10px;
		width: 276px;
		/*font-family: Open Sans;*/
		z-index: 1000;
		bottom: 10px;
		display: none;
		top: auto;
		border-radius: 3px;
		box-shadow: 0 0 6px 3px rgba(0,0,0,0.3);

    } 
    
    #__cookies__ a{
        line-height: 1.3;
        color: #fff;
        text-align: right;
    }
    
    #__cookies__ a:hover{
        text-decoration: none !important;
    }
    #__cookies__ #__cookies__close{
        line-height: 1;
        position: absolute;
        left: 5px;
        top: 0.4em;
    }
    #__cookies__ a{
        text-decoration: underline;
    }

/***********************************************************/

.path {color:#444;}
.path a {color:#444;}
.path a:hover {color:#f26522;}

.space {width:100%; float:left; height:30px;}
.space-left {width:100%; float:left; height:20px;}
.uppercase			{ text-transform:uppercase;}

.conferma-mail {color:#222;}
.conferma-mail:hover {color:#666; opacity:0.5;}

.open_template_cat   {      
    float: left;
    height: 32px;
    width: auto;
    cursor: pointer;
    text-align: center;
    margin: 5px 0 0 0;
	border-radius:2px;
}

.open_template_cat > i   { 
	float: left;
    width: 32px;
    line-height: 33px;
    text-align: center;
    font-size: 17px;
    color: #222;
}  



.logo-mobile {
    height: 36px;
    width: 90px;
    background-image: url(/template/216/immagini/logo_header_216.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: contain;
    float: left;
    margin: 3px 0 0 10px;

}

@media screen and (min-width: 720px) {
.logo-mobile {display:none;}
.open_template_cat       {display:none;}	

}


.title_home, .correlati_slide, .title_bianco, .scheda_titolo, .title_cart {
	width: 100%;
    display: inline-block;
    text-align: left;
    font-size: 16px;
    color: #222;
    font-family: 'poppinsbold';
    margin: 0 0 15px 0;
    border-bottom: 1px solid #222;
}
/*
.title_home:after, .scheda_titolo:after, .title_bianco:after, .title_cart:after {
    content: ' ';
    width: 30px;
    height: 3px;
    background: #f46400;
    float: left;
    margin-top: -3px;
    position: relative;
}
*/

.title_home > h1, .title_home > h2, .scheda_titolo > h1, .title_bianco > h2, .title_cart > h1, .title_bianco > h1, .title_home > span  {
    margin: 0!important;
    padding: 0 0 6px;
    text-transform: uppercase;
    font-family: 'poppinsbold';
    width: auto;
    float: left;
    border-bottom: 3px solid #222;
}

.title_home > h1 > span {color:#2c333a;}

.title_home > h1, .title_home > h2 {font-size:16px;}

.desktop					{ display:none !important;}
.mobile						{ display:block;}
.mobile_view			{display:block !important; margin:10px 0 0 0;}

@media screen and (min-width: 720px) {
.desktop					{ display:block!important;}
.mobile						{ display:none;} 
.mobile_view			{display:none !important;}
}

.font_intestazione {
    font-size: 0.75em;
}

@media screen and (min-width: 980px) {
.font_intestazione		{ font-size:1em;}
}

.riga-cart {width:100%; background:#222;}

.box-cart {
	margin: 3px 5px 3px;
    float: right;
    color: #222;
    font-family: 'poppinsbold';
    line-height: 38px;
    height: 36px;
    position: relative;
    padding: 0 10px;
    font-size: 15px;
    cursor: pointer;
    border-radius: 2px;
    background: #FFF;
}


a.cerca_template {
	margin: 3px 5px 3px 0;
    float: right;
    color: #222;
    line-height: 38px!important;
    height: 36px;
    position: relative;
    padding: 0 10px;
    font-size: 15px;
    cursor: pointer;
    border-radius: 2px;
    background: #FFF;
}

.circle {
	position: absolute;
	left: -19px;
    top: -1px;
    background: #e4aa2b;
    color: #222;
    text-align: center;
    border-radius: 100%;
    line-height: 28px;
    width: 26px;
    height: 26px;
    font-size: 12px;
}
 
@media screen and (min-width: 720px) {
	.circle {
	left: -17px;
    top: -3px;
    line-height: 28px;

}
}

#tpc_mob2 > i.fa-chevron-down {    color: #222;
    font-size: 16px;
    line-height: 36px;
    float: right; }
#tpc_mob2:hover > i.fa-chevron-down {color:#666;}

.tab_header         {
	height:54px;
	line-height: 54px;
	padding:0 10px;
	border-left:1px solid;
	border-right:1px solid;
	float:left;
}

.float_right { float:right!important;}

.header_desktop		{ 
								float:left; 
								padding:0 0 10px 0; 
								width:100%;
								position:relative;
								height:80px;
								background-repeat:no-repeat;
								}


.header_desktop_10		{ height:100px;}

.header_top > .container, .header_top {background:#2c2c2c;}


#cerca, #cerca2 { 
       float: left;
    width: 305px;
    margin: 0 0 0 -152px;
    border-radius: 2px;
	left: 50%;
	top:150px!important;
    height: 42px;
    box-sizing: border-box;
    overflow: hidden;
}

@media screen and (min-width: 720px) {
	#cerca, #cerca2 { 
    float: right;
    margin: 30px 0px 30px 20px;
    border-radius: 2px;
    height: 42px;
    box-sizing: border-box;
	top: auto!important;
	overflow:hidden;
	left:auto;	
}
	.bg_cerca_hidden, .close_all {display:none;}
}

div#ProductsPrev, #MachinesPrev {
    top: 41px;
    position: absolute;
    width: calc(100% + 2px);
    padding: 0 10px;
    left: -1px;
    box-sizing: border-box;
    background: #f2f2f2;
    border-top: 0 !important;
	border-left: 1px solid #333!important;
    border-right: 1px solid #333!important;
    border-bottom: 1px solid #333!important;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
}

div#ProductsPrev > a, #MachinesPrev > a {
	line-height: 20px;
	width:100%;
	float:left;
	color:#222;
	padding:5px 0;
	cursor:pointer;
}

div#ProductsPrev > a:hover {
	color:#0088cc;
	background:transparent!important;
}



.campo_cerca		{
    height: 42px!important;
    width: calc(100% - 42px)!important;
    line-height: 42px !important;
    float: left;
    padding: 0 5px 0 10px !important;
    box-sizing: border-box!important;
    font-size: 15px;
    border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: none;
	background:#FFF!important;
	color:#444!important;
 	
}

.campo_cerca::placeholder {
    color: #fff;
}

@media screen and (min-width: 720px) {
	
.campo_cerca		{
    height: 42px!important;
    width: calc(100% - 42px)!important;
    line-height: 42px !important;
    float: left;
    padding: 0 5px 0 10px !important;
    box-sizing: border-box!important;
    font-size: 15px;
    border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: none;
	background:transparent!important;
	color:#FFF!important;
 	
}
}


a.buttonSubmit {
	width:42px;
	height: 42px;
	float: left;
	text-align: center;
	line-height: 42px;
	font-size: 16px;
	color:#222;
	float:right;
	background:#e4aa2b;
}

a.buttonSubmit:hover {color:#222; background:#fff;}

.info-campo {width:42px; height:42px; float:left; position:relative; text-align: center;}
.info-campo > i {
	    font-size: 8px;
    line-height: 16px;
    width: 16px;
    margin-top: 10px;
    color: #666;
    border: 2px solid #666;
    border-radius: 100%;
}

.info-campo > span {
	display: none;
    position: absolute;
    background: #FFF;
    color: #14293d;
    bottom: -45px;
    border: 2px solid #14293d;
    z-index: 10;
    width: 300px;
    padding: 10px;
    border-radius: 2px;
    font-size: 10px;
    line-height: 13px;
    left: 0;
    font-weight: bold;
    text-align: left;
}

.info-campo:hover > span {display: inherit;}

#cerca > a > i, #cerca2 > a > i { 
height: 40px;
    line-height: 40px;
    width: 42px;
    float: right;
    text-align: center;
	font-size:22px;
}











@media screen and (min-width: 720px) {
.header_desktop		{ 
			 background-position:left center; background-repeat:no-repeat; background-size: auto 90%;
			}
}

.logo_header {float:left;}
								
.link_home				{ position:absolute; left:0; top:0; height:80px; z-index:1; width:70%;}

@media screen and (min-width: 720px) {
/*.link_home				{width:280px;}*/
	.link_home_2 {height:110px;}	
}								


.phone_header {float:right; color:#FFF; display:none; font-size:1em; line-height: 16px; margin:20px 5px 0 0; text-align: right; width:100%;}
@media screen and (min-width: 720px) {
.phone_header { display:block;}
	.phone_header span {font-size:1.3em; line-height: 1.2em;}
}

.phone_footer {float:right; color:#444;  font-size:1em; line-height: 16px; margin:5px 5px 0 0; text-align: right; width:100%;}
@media screen and (min-width: 720px) {
.phone_footer { display:block;}
	.phone_header span {font-size:1.3em; line-height: 1.2em;}
}


.sub_header { width:100%; display: inline-block; border-bottom:1px solid ;}

/*------------------ COMUNE    -----------------------*/
			*				{
							margin: 0;
							}
			
html, body			{ 
							font-size: 15px;
   							line-height: 20px;
   							font-weight: 300;
							margin:0;
							padding:0; 
							width:100%;
							height:100%;
							-webkit-text-size-adjust: none;
							}


a, a:hover					{ text-decoration:none;}
							
u							{
							text-decoration:underline;
							}							

.transition					{
							-moz-transition: all 0.3s ease-in-out;
							-webkit-transition: all 0.3s ease-in-out;
							-o-transition: all 0.3s ease-in-out;
							-ms-transition: all 0.3s ease-in-out;
							}

.radius50				{
						-webkit-border-radius: 2px;
						-moz-border-radius: 2px;
						border-radius: 2px;
						}
 
textarea,
input[type="text"],
input[type="button"],
input[type="submit"] 		{
							 -webkit-appearance: none;
							 border-radius: 0;
							}
							




 h1	{
	font-size: 16px;
    margin: 0 0 10px 0;
    width: 100%;
     font-family: 'poppinssemibold';
    color: #2c333a !important;
	 display:inline-block;
}

h2	{
	font-size: 15px;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    width: 100%;
     font-family: 'poppinssemibold';
    color: #2c333a !important;
	 display:inline-block;
}

h2.statica {color:#0088cc!important;}

h3							{
font-size: 1.1em;
    margin: 0 0 10px 0;
    text-transform: uppercase;
    width: 100%;
    float: left;
    font-family: poppinssemibold;
							}																					


h3.statica {
	color:#2c333a;
	width:100%;
	display: inline-block;
	padding:15px;
	box-sizing: border-box;
	background: #f7f7f7;
	font-size:15px;
	 font-family: 'poppinssemibold';
	border-radius:2px;
	text-transform: none;
	border:1px solid #EFEFEF;
}

.cover						{
							background-repeat:no-repeat;
							background-position:center;
							background-size:cover;
							-ms-behavior: url('/template/216/htc/backgroundsize.htc');
							}
							
.contain					{
							background-repeat:no-repeat;
							background-position:center;
							background-size:contain;
							-ms-behavior: url('/template/216/htc/backgroundsize.htc');
							}							

.box_sizing					{
							-webkit-box-sizing:border-box;
							-moz-box-sizing:border-box;
							box-sizing:border-box;
							}

.wrapper					{
							min-height: 100%;
							height: auto !important;
							height: 100%;
							margin: 0 auto/* -354px*/;
							width: 100%;
							}



footer, .push				{
							clear:both;
							height:354px;
							display: none;
							}

/*footer*/

footer						{ 
							width:100%;
							min-height:340px; 
							height:auto;
							display: inline-block;
							position:relative;
							margin:20px 0 0 0;
							float:left;
							}

.cont_footer_info_10 {
	margin:20px 0 0 0;
}

.riga-logo {width:100%; float:left; text-align: center; margin:20px 0 5px 0;}

.small_font {font-size:0.9em;}

.cont_footer_info		{
						width:100%;
						min-height:20px;
						line-height:20px;
						font-size:0.9em;
						padding:0px 0 0 0 ;
						text-transform:uppercase;
						}	

.cont_footer_info > div > a {color:#666;} 

.footer_container >	a		{ 
	line-height: 24px;
    font-size: 1.1em;
    text-transform: uppercase;
    padding: 0!important;
	    margin: 0 0 0 5px;
	float:none;
}

.footer_container > a:hover	{ }

/*.footer_container	a span					{ float:right; height:20px; width:120px; background-position:center; background-size:auto 20px; background-repeat:no-repeat; background-color:transparent !important; }*/
.footer_container	a:hover span		{ background-color:transparent !important; opacity:0.7; }

							
.footer_container	span 	{ float:left; font-size:1.2em; width:100%; margin:0 0 10px 0;}

@media screen and (min-width: 720px) {
	.footer_container >	a		{ float:right;}
	.footer_container	span 	{ float:left; font-size:1.2em; width:auto; margin:0;}

}


.footer_1, .footer_2, .footer_3, .footer_4	{ width:98%; border:0; padding:0.8em 1% 0 1%; box-sizing:border-box; float:none; margin:0; border-color:#DDD; text-align: 
center;}

.logo_footer	{
    max-width: 100%;
    width: auto;
    margin: 12px 0 10px 0;
}
							
.footer_1 div				{ width:100%; font-size:0.9em; line-height:2em;}
.footer_1 div span			{ /*font-size:1.4em;*/ margin:0 5px 0 0;}							


.top_f						{ 
	text-transform: uppercase;
    display: inline-block;
    font-size: 15px;
    font-family: 'poppinsbold';
  	width:100%;
    float: left;
    /*height: 40px;
    line-height: 40px;*/
}

.et-nl {line-height: 40px; text-transform: uppercase; float:left; display:none; font-size:15px; font-weight:400;}
@media screen and (min-width: 720px) {
	.et-nl { display: inherit;}
	.footer_1, .footer_2, .footer_3, .footer_4 {text-align: left;}
}


.footer_1 a, .footer_2 a, .footer_3 a, .footer_4 a	{						 
	display: inline-block;
    line-height: 18px;
    width: 100%;
    font-size: 15px;
    margin: 0;
}
													
													
													
.footer_1 a:hover, .footer_2 a:hover, .footer_3 a:hover, .footer_4 a:hover	{}													


.footer_1, .footer_2, .footer_3	{ text-transform:uppercase;}

.cont_top_network					{ display:inline-block; margin:10px 0 10px 0; width:100%;}

a.link-sito {
	color: #ff6600!important;
    display: inline;
    font-family: 'poppinsbold';
    float: none;
    font-size: 15px;
}
a.link-sito:hover {color:#222;}

i.fas.fa-phone.fa-flip-horizontal, i.fas.fa-map-marker {
    color:#e4aa2b;
	font-size:15px;
}

@media screen and (min-width: 720px) {
.cont_top_network					{ margin:10px 0 0 0;}
}

a.top_network							{	
												float: right;
												padding: 1px 5px;
												text-transform: uppercase;
												font-weight: 400;
												line-height: 1.8;
												margin: 0 0 0 8px;
												width:auto;
												}
												




.cont_nl		{ 
	width:100%; 
	display:inline-block; 
	height: 40px; 
	line-height: 40px; 
	margin:0; 
	background:#FFF;
	box-sizing:border-box;
	overflow:hidden; 
	border-radius:4px;
	margin:0 0 5px 0;
}


.cont_nl span	{ width:100%; display:inline-block; font-size:1em; margin:10px 0;}

 
.campo_nl		{
				width: calc(100% - 40px)!important;
				float: left !important;
				border: 0 !important;
				height: 40px !important;
				line-height: 40px !important;
				margin: 0 !important;
				padding: 0 !important;
				font-size: 12px;
				box-sizing: border-box;
				padding:0 10px!important;
				color:#666;
				}

.cont_nl a		{
				float: right;
				width: 40px;
				height: 40px;
				line-height: 40px;
				padding: 0;
				text-align: right;
				margin: 0;
				font-size: 1.6em;
				background:#fff;
				color:#e4aa2b!important;
				text-align: center;
				}
				
.cont_nl a:hover	{ background:#e4aa2b; color:#FFF!important;}

.cont_nl a > i {line-height: 40px;}

.cont-social-footer {
	line-height: 24px;
    width: 100%;
    display: inline-block;
	margin-top:-6px;
}

.cont-social-footer > strong {float:none;} 

a.facebook, a.twitter, a.linkedin, a.google	{ 
	font-size: 18px;
    margin: 0px 0px 0 5px;
    display: inline-block;
    width: 20px;
    float: none;
}  
						

							
.footer_container  {line-height:24px; font-size:1.1em; text-transform: uppercase; padding: 10px 0!important;}						

@media screen and (min-width: 720px) { 
.footer_1		{
				width: 25%;
				border-right-style:solid; border-right-width:1px;
				padding: 0 3% 0% 0;
				float: left;
				margin: 1em 0 1em 0;
				height: 190px;
				}
				
.footer_2		{
				width:25%;
				border-right-style:solid; 
				border-right-width:1px;
				padding:0 3% 0% 3%;
				float:left;
				margin: 1em 0 1em 0;
				height: 190px;
				}
				
.footer_3		{
				width:25%;
				border-right-style:solid; border-right-width:1px;
				padding:0 3% 0% 3%;
				float:left;
				margin: 1em 0 1em 0;
				height: 190px;
				}
				
.footer_4		{
				width:25%;
				padding:0 0% 0% 3%;
				float:left;
				margin: 1em 0 1em 0;
				height: 190px;
				}												
}
/* fine footer */


/* header */

.container				{ width:100%; margin:0 auto; box-sizing:border-box; padding: 0 2%}

@media screen and (min-width: 720px) {  
.container				{ padding:0 0.5em;}
}

@media screen and (min-width: 980px) { 
.container				{ padding:0 15px;} 
}

@media screen and (min-width: 1200px) { 
.container				{ width:1100px; padding:0 /*10px*/;}
}

@media screen and (min-width: 1400px) { 
.container				{ width:1350px; padding:0 25px /*10px*/;}
}


header				{ 
						position:relative;
						z-index:100; 
						min-height:40px;
						} 


.bg_header_desktop	{ 
	display:block;
	/*border-bottom:1px solid #DDD;*/
}

.header_top { width: 100%; float:left;}
						
.riga_bassa_header		{ width:100%; display:inline-block; float:left; text-align: center; position:relative;}
.riga_bassa_header div a.logo_template {width:auto; display: inline-block; float:left;}
.riga_bassa_header div a.logo_template img {padding:20px 0; width:100%;}
 
a.logo_template {
    float: left;
    width: 100%;
	text-align: left;
	margin:10px 0;
}
a.logo_template img {width:100%; }	
@media screen and (min-width: 720px) {
	
.riga_bassa_header		{ width:70%; display:inline-block; float:right; text-align: center; padding-top:30px; position: inherit;}	
	
a.logo_template {
    float: left;
    width: 166px;
	margin:20px 0 20px 0;
}

	
	
	
	.riga_bassa_header div a.logo_template { }

}

	.pagine_header		{
						
						border-left-style:solid; border-left-width:1px;
						float:left; 
						text-transform:uppercase;
						line-height:40px;
						}
						
		.pagine_header a		{
								display:none;
								}
								
.header_mob_top	{
								width:100%;
								max-height:90px;
								display:inline-block;
								text-align:center;
								}		

@media screen and (min-width: 720px) { 	
.header_mob_top    { display:none;}	
}
								
.header_mob_top a	{ width:100%; height:auto; display:inline-block;}								
								
.header_mob_top a img	{  max-height:90px; width:100%;  padding: 20px 0 0 10px; }														

@media screen and (min-width: 720px) { 
		.pagine_header a				{
								display:block;
								padding:0 10px;
								float:left;
								
								border-right-style:solid; 
								border-right-width:1px;
								font-size:0.8em;
								}
							
		.pagine_header a:hover	{ }	
.header_mob_top a img	{ }
}							
a.logo_desktop	{ width:auto; float:left; padding:0 ;}	 								
	a.logo_desktop:hover	{ opacity:0.7;}					
						
	.funzioni_header	{
					
						border-right-style:solid; border-right-width:1px;
						float:right;
						position:relative;
						}
						




 

@media screen and (min-width: 720px) { 



a.open.icon-shopping-cart	{ width:auto; padding:0 10px;}

a.open.icon-shopping-cart > span, a.open.icon-shopping-cart > div	{ float:left;   /*  font-weight: normal;  font-weight: 300;*/ font-size:1em; position:relative;}
a.open.icon-shopping-cart > div				{ padding:0 10px;}
}
	

								
	.number		{ 
				
				background-repeat:repeat;
				border-width:1px;
				border-style:solid;
				border-width:1px;
				font-size: 0.7em;
				height: 20px;
				left: -6px;
				line-height: 19px;
				position: absolute;
				text-align: center;
				top: 2px;
				width: 20px;
				}							
								
	
						
.open.icon-search				{ display:block;}										
#box1				{ display:none;}		
			

/* TEMLATE 7 */

a.apparati {
    background-color: #000/*BG_CERCA_8*/;
    color: #FFFFFF/*COLOR_CERCA_8*/;
}

.cliccaqui {display:none;}
@media screen and (min-width: 720px) {
	.cliccaqui {display:inherit;}
}
a.apparati:hover {
    background-color: #ee3124;
    color: #FFFFFF;
}


a.apparati {
    float: right;
    line-height: 36px !important;
    width: auto;
    text-align: center;
    padding: 0 10px;
    border-radius: 4px;
	margin:0 5px 0 0;
}


/********* CERCA *********/
.cerca_template   {
	float: left;
    line-height: 30px !important;
	height: 30px;
    width: auto;
    text-align: center;
    padding: 0 10px;
    border-radius: 2px;
    margin: 4px 5px 4px 0;
}

.bg_cerca_hidden, .bg_apparati_hidden, .bg_login_hidden, .bg_cart_hidden, .box_app  {
	display:none; 
	position: fixed; 
	top:0; 
	left:0; 
	width:100%; 
	height: 100%; 
	z-index: 100;
	background: rgba(0,0,0,0.7);
}

.cerca_hidden, .box_app    { 
	width:340px;
	left: 50%;
	margin:0 0 0 -180px;
	height: auto; 
	padding:10px; 
	z-index: 110; 
	position: fixed;
	top:-300px;
	background: #FFF;
}



.show {top:50px !important; display:inherit!important;}

.cerca_hidden > form {width:100%; display:inline-block;}




.close_all { 
	width:40px; 
	height: 40px; 
	line-height: 40px!important; 
	top:10px; right:10px; 
	position: fixed; 
	z-index: 110; 
	color:#FFF; 
	text-align: center;
	display:none;
	font-size: 20px !important;
}


/********* LOGIN *********/

a.login_template, a.login_template2 { 
	
    padding: 0 10px;
    float: right;
    text-align: center;
    margin: 3px 0px 3px 0;
    font-size: 12px;
    line-height: 36px;
    color: #222;
    background: #FFF;
    border-radius: 2px;
	
	
}

a.login_template:hover, a.login_template2:hover {background:#e4aa2b; color:#222;}

a.login_template i, a.login_template2 i { line-height:36px !important; float:left; font-size:18px;  }
a.login_template span, a.login_template2 span { line-height:38px !important; height: 36px; float: left;margin:0 8px ; text-transform: uppercase; font-family: 'poppinsbold';}



.blocco_log_hidden			{
	    width: 280px;
    left: 50%;
    margin: 0 0 0 -150px;
    height: auto;
    padding: 0px;
    z-index: 110;
    padding: 10px; 
    position: fixed;
    top: -360px;
	border-radius:4px;
	background:#FFF;
}


/******** LOGGED ******/
.contenitore-profilo {position:relative; float:right;}
.login_template2 {position:relative;  z-index:2;}
.slide-down {
	z-index:300;
	display: none;
    position: absolute;
    top: 39px;
    width: 206px;
    padding: 12px 10px 10px 10px;
    float: right;
    right: 0;
    color: #222;
    background: #fff;
    border-radius: 2px;
}

a.option {
	width: 100%;
    line-height: 20px;
    color: #222;
    font-size: 12px;
    float: left;
    margin: 5px 0 0 0;
	text-transform: uppercase;
	position:relative;
}
a.option > i {
	font-size: 12px;
    line-height: 20px;
    margin: 0 6px 0 0;
    width: 13px;
    text-align: center;
}

a.option:hover {color:#666;}
/****** CARRELLO *******/

a.cart_template   {
	padding: 0 10px;
    width: auto;
    text-align: center;
    float: right;
    position: relative;
    color: #2c333a;
    line-height: 36px;
    height: 36px;
    background: #FFF;
    border-radius: 2px;
    min-width: 100px;
    margin: 3px 0 3px 10px;
	font-size:12px;
	font-weight:600;
}


a.cart_template:hover {background:#2c333a; color:#FFF;}

a.cart_template > div {      
	width: 15px;
    height: 15px;
    top: 2px;
	padding:2px;
    left: -5px;
    line-height: 15px;
    position: absolute;
    border-radius: 100%;
    font-size: 10px;
}

a.cart_template i { font-size:18px; line-height: 36px;}

a.cart_template > i.fas.fa-chevron-down {float:left; margin:0 5px 0 0;}

a.cart_template > i.fas.fa-shopping-cart {float:right; margin:0 0 0 5px;}

.cerca_template {display:none;}

.blocco_cart_hidden			{
	width: 280px;
    left: 50%;
    margin: 0 0 0 -150px;
    height: auto;
    padding: 10px;
    z-index: 110;
    position: fixed;
    top: -300px;
    border-radius: 2px;
    background: #FFF;
}

#Up_npc {display:none;}

.txt_accedi {float:left; line-height: 36px;}

.registrati_template {
	line-height: 36px;
	float:right;	
	margin:3px 0 3px 5px;
	background:#FFF;
	border-radius:2px;
	font-size:12px;
	color:#222;
	padding:0 10px;
	text-transform: uppercase;
	min-width:36px;
	box-sizing:border-box;
}

.registrati_template:hover {color:#222!important; background:#e4aa2b;}

.registrati_template i {
    line-height: 36px !important;
    float: left;
    font-size: 15px;

}



.registrati_template span {
	line-height: 38px;
	margin:0 0 0 10px /*10px 0 0*/;
	float:left;
	height:36px;
	font-family: 'poppinsbold';

}
a.login_template span, a.login_template2 span, .registrati_template span, .login_template > .fa-chevron-down, #tpc_mob2, .box-cart > .fa-chevron-down {display: none;}
.box-cart > i {
    line-height: 35px;
}
@media screen and (min-width: 720px) {
a.login_template span, a.login_template2 span, .registrati_template span, .login_template > .fa-chevron-down, #tpc_mob2, .box-cart > .fa-chevron-down {
	display: inherit;
}	
	#tpc_mob2 {float:right;}
}

/********** REGISTRATI TEMPLATE 7 ********/



@media screen and (min-width: 720px) {
	.cart_template {margin:0;}	
}



.et-ut {font-weight:bold; line-height: 20px; width:100%; float:left; margin:0 0 3px 0; padding:0 0 3px 0; border-bottom:1px solid rgba(255,255,255,0.7);}
.cont-et-ut {width:100%; line-height: 20px; float:left; margin:0 0 10px 0; }


.header_desktop > open.icon-user loggato	{ display:block; padding:0 0 0 5px; width:auto;}

	
						 
	.blocco_cerca a			{
							
							height: 40px;
							line-height: 40px;
							width: 39px;
							float: left;
							text-align: center; 
							}	 				



 		
	
	
	.blocco_carrello	{
						position:absolute;
						right:-1px;
						top:40px;
						height:auto;
						width:300px;
						z-index:1;
						}	


.title_box_cart			{ width:100%; display:inline-block; margin:0 0 10px 0; font-weight:bold; text-transform:uppercase;}

a.openmenu				{
						display: block;
						height: 40px;

						border-right-style:solid;
						border-right-width:1px;
						width: 40px;
						line-height: 40px;

						float: left;
						text-align: center;
						z-index:1;
						}
.padding_mobile			{ display:block; padding:15px 0 0 0;}

.menu-10 {display:none; }
@media screen and (min-width: 720px) {
.menu-10 {float:left; line-height: 42px;  min-width:400px; text-align: left; display:inherit;}
.menu-10 a {
	margin: 0 12px 0 0;
    font-size: 15px;
    float: left;
    font-weight: 400;}
}

.h-p-rel {
	position: relative;
    margin: 0 10px 0 0;
    width: auto;
    float: left;
    color: #FFF;
	    font-size: 12px;
	cursor:pointer;
	
}

.h-p-rel:hover {color:#2c333a;}

.h-p-rel > div {
	display: none;
    position: absolute;
    left: -10px;
    top: 40px;
    background: #337ab7;
    z-index: 2;
    color: #FFF;
    font-size: 12px;
    padding: 10px;
    min-width: 105px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
	
}

.h-p-rel > div > a {color:#FFF; line-height: 20px; width:100%; float:left;   font-size: 12px; margin:0;}
.h-p-rel > div > a:hover {color:#2c333a; }

.show-apparati {display:none;}
.show-apparati > span {display: none;}

@media screen and (min-width: 720px) {
	.show-apparati > span, .show-apparati > i {display: inherit; float: left; line-height: 30px;}
	.show-apparati > i {margin:0 5px 0 0;}
}

.menu_mobile			{
						width: 100%;
						float: left;
						border-bottom-style: solid;
						border-bottom-width: 2px;
						margin: 0px 0 20px 0;
						padding: 0 0 10px 0;
						}	 
						
	.menu_mobile a		{
						float: left;
						font-size: 15px;
						text-transform: uppercase;
						width: 100%;
						line-height: 15px;
						margin: 2px 0;
						font-family: 'poppinsbold';
						}					




.targhetta-prodotti     {
	display: inline-block;
    font-size: 1em;
    text-transform: uppercase;
    width: 100%;
    line-height: 2.2;
	color:#252c32;
}

.indentato {
	display: inline-block;
    font-size: 1em;
    text-transform: uppercase;
    width: 100% ;
    line-height: 2.2;
	color:#252c32;
	box-sizing: border-box;
	padding:0 0 0 10px;
}


.interno_popup			{
						width:100%;
						}	
						
.top_popup				{ width:100%; font-size:1em; margin: 0 0 5px 0;font-family: 'poppinsbold'; text-transform:uppercase; color:#222;}

.etichetta				{
						width: 100%;
						line-height: 1.5em;
						margin: 10px 0 0 0;
						}	

.campo_popup			{
						    height: 40px;
							padding: 0 2%;
							width: 100%;
							line-height: 40px;
							display: inline-block;
							background: #EFEFEF;
							border: 0 none;
							box-sizing: border-box;
							border-radius: 2px;
						}							

.accedi		{
	display: inline-block;
    text-align: center;
    width: 100%;
    margin: 20px 0 5px;
    line-height: 45px;
    font-size: 1.1em;
    font-family: 'poppinsbold';
    text-transform: uppercase;
    border-radius: 4px;
    height: 45px;
}
						
						
a.password				{    
						font-size: 0.9em;
						line-height: 1.5em; 
						}

.myaccount				{
						display:inline-block;
						text-align:center;
						width:50%;
						line-height:40px;
						float:left;
						font-family: 'poppinssemibold';
						text-transform: uppercase;
						}
						

.logout					{
						display:inline-block;
						text-align:center;
						width:50%;
						line-height:40px;
						float:left;
						font-family: 'poppinssemibold';
						text-transform: uppercase;
						}	
						
					
						
/*-- carrello popup -*/	

.float_right			{ float:right; }
.carrello_info2			{ width:100%; }

														
.tot_cart_pop	{ 
	width: 100%;
    line-height: 1.5;
    float: left;
    padding: 0 0 0px 0;
    margin: 15px 0 0 0;
    border-top-style: solid;
    border-top-width: 2px;
    font-family: 'poppinsbold';
    font-size: 16px;
}	
						
.tot_cart_pop > span	{  float:right;}	
 
.iva_carrello			{ font-size:0.8em; width:100%; float:right; text-align:right; margin: 0 0 15px 0}

.float_right			{ float:right; }						



/*.open span, .open2 span, .lingua a span	{ display:none;}*/

.riga_bassa_header > .container > .funzioni_header  > .lingue.eee	{ display:none;}
											
@media screen and (min-width: 720px) {						
a.openmenu, .padding_mobile, .menu_mobile				{ display:none;}
.open span, .open2 span, .lingua a span	{ display:block;}						

i.fa.fa-language {
       float: right;
    line-height: 30px;
    margin: 0 0 5px 0;
}

}


				
.logo {
    max-width: 210px;
    margin: 0 0 10px 0;
}

										
.sx					{
					position: absolute;
					top: 0;
					left: -100%;
					width: 96%;
					padding: 0 2%;
					z-index: 0;
					height: 90%;
					z-index: 1;
					background:#FFF;
					-moz-transition: all 0.3s ease-in-out;
							-webkit-transition: all 0.3s ease-in-out;
							-o-transition: all 0.3s ease-in-out;
							-ms-transition: all 0.3s ease-in-out;
					}


.csstransitions .sx{
	transition: transform 0.3s ease-in-out;
	-webkit-transition: -webkit-transform 0.3s ease-in-out;
}

.csstransforms.sx{
	left: 0;
	transform: translateX(-100%);
	}

.csstransforms3d .sx{
	left: 0;
	transform: translate3d(-100%, 0, 0);
	-webkit-transform: translate3d(-100%, 0, 0);
	}

.csstransforms3d .sx.active{
	transform: translate3d(0, 0, 0);
	-webkit-transform: translate3d(0, 0, 0);
	
	}
	
	
.csstransforms .sx.active{
	transform: translateX(0);
	}
	
.no-csstransforms3d .sx.active, .no-csstransforms .sx.active{
	left: 0;
	}

html.menu-opened{
	overflow: hidden; 
}


.sx.active { overflow-y:auto;} 

.sx			{ box-shadow:none !important; margin:42px 0 0 0; height:calc(100vh - 42px); z-index:100;}


.sx.active {
	margin-top:42px;
	height:calc(100vh - 42px);
	padding:0 2%;
	/*box-sizing: border-box;*/
	width:96%;
	left:0;
	z-index:100;
	-moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
   }



.no-scroll {overflow: hidden;}

@media screen and (min-width: 720px) {	
.no-scroll {overflow: inherit;}	
.sx, sx.active					{ 
	width: 268px!important;
    position: relative;
    overflow: auto!important;
    float: left;
    padding: 20px 20px 0 0% !important;
    top: auto;
    left: auto !important;
    margin-top: 0 !important;
    box-shadow: none !important;
    z-index: 0;
    height: auto !important;
}

.csstransforms.sx{
	left: auto;
	transform: none;
	}

.csstransforms3d .sx{
	left: auto;
	transform: none;
	-webkit-transform: none;
	}					

	

	
	
.dx					{
					width:calc(100% - 288px);
					float:left;
					padding:20px 0 0 0; 
					}											
}

 

.lingue {
    border: 0;
    float: right;
    margin: 0 0 0 5px; 
    width: auto;
    height: 36px;
    text-align: center;
    min-width: 20px;
    line-height: 35px;
    padding: 2px 10px;
    text-align: left;
    text-transform: uppercase;
    font-size: 0.8em;
	cursor:pointer;
  
}


.lingua a	{ text-transform:uppercase; }
.lingua		{text-align:center;}
@media screen and (min-width: 720px) {

.lingua		{text-align:center; width:77px;}

.lingue {
    border: 0;
    float: right;
    margin: 0 0 0 5px;
    width: auto;
    height: 30px;
    line-height: 30px;
    padding: 2px 10px;
    text-align: left;
    text-transform: uppercase;
    font-size: 0.8em;
	

	border-left:none;
}



}



/****************************/
/************************************************/
/************* APPARATI *************************/
/***********************************************/


a.modelli-preferiti {width: 30px;
    float: left;
    line-height: 30px;
	height: 30px;
    color: #222;
    background: #FFF;
    font-family: 'poppinsbold';
    margin: 4px 5px 0 0;
    text-align: center;
    border-radius: 2px; 
	position:relative;
}
a.modelli-preferiti > i {
	margin: 0;
    line-height: 30px;
    }


.cerca_template {display:none;}
.logo_template, .cerca {display:none; position:fixed; z-index:200;}
a.modelli-preferiti > span {display:none; float:left; line-height: 30px;}
@media screen and (min-width: 720px) {
	a.modelli-preferiti {background:#ff6600; color:#FFF; width:auto; margin: 4px 10px 0 0; padding:0 10px;}	
	a.modelli-preferiti:hover {color:#fff; background: #666;}
a.modelli-preferiti > i {margin:0 5px 0 0; float:left; line-height: 30px;}	
a.modelli-preferiti > span, .logo_template, .cerca {display:inherit; position:relative; z-index: 0; }	
		
}



.option_pref {
	position: relative;
    color: #FFF;
    border-radius: 2px;
    box-sizing: border-box;
    width: 30px;
    height: 30px;
    background: #f46400;
    text-align: center;
    line-height: 30px;
    border-radius: 2px;
    box-sizing: border-box;
    margin: 4px 0 0 5px;
    float: left;
}
.option_pref:hover {color:#fff; background: #666;}

.number-pref {
    position: absolute;
    color: #222;
    min-width: 19px;
    line-height: 20px!important;
    height: 19px;
    background: #e4aa2b;
    text-align: center;
    float: left;
    border-radius: 100%;
    top: -12px;
    font-size: 10px;
    right: 5px;
    font-family: 'poppinsbold';
}

.option_pref > div {display:none;}

@media screen and (min-width: 720px) {
	.option_pref {
    padding: 0 10px;
    width: auto;
}
	.option_pref > div {display: inherit;
    float: left;
    font-family: 'poppinsbold';
    margin: 0 0 0 5px;
    text-transform: uppercase;}
.option_pref > i {    
	display: inherit;
    float: left;
    margin: 0;
    line-height: 30px;
}
	
	
.number-pref {
    position: absolute;
    color: #444;
    width: 25px;
    line-height: 27px!important;
    height: 25px;
    font-size: 11px;
}	
	
	
}

/****************/

#MachinesPrev, #ProductsPrev  { max-height: 300px; overflow-y: auto;}
.uno, .due {background:#FFF!important;}
.btnSend {background:#e4aa2b!important; color:#222!important; font-family: poppinsbold}
.btnSend:hover {background:#fff!important; color:#222!important;}

/*********************************/
/*********** CHAT **************/

.open_close_chat {background:#222!important; color:#FFF!important;} 

/*** WHATSAPP ****/
a.whappfixed {position:fixed;bottom:10px;right:10px;background:#20d041;color:#FFF;text-align: center;font-size:35px;/* line-height: 55px; */width: 50px;height: 50px;padding:5px;border-radius:100%;box-shadow: 0 0 4px 4px rgba(0,0,0,0.1); z-index: 20;}					
a.whappfixed > i {background:#20d041;line-height: 50px;}		
a.whappfixed:hover, a.whappfixed:hover > i {background:#000; color:#FFF; opacity: 1;}

.pagamenti-footer {max-width: 360px;margin:0 auto;}
@media screen and (min-width: 720px) {
.pagamenti-footer {width: 270px;float:left;margin: 10px 0 0 0;}